Bug 97313 - neat crashes on execution
Summary: neat crashes on execution
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-12 21:02 UTC by Kyle Pablo
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-13 17:46:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
debug out of neat (3.73 KB, text/plain)
2003-06-12 21:03 UTC, Kyle Pablo
no flags Details

Description Kyle Pablo 2003-06-12 21:02:32 UTC
Description of problem: neat crashes when clicked or typed in by cmd... 
 
 
Version-Release number of selected component (if applicable): redhat-config-network-1.2.0-2 
 
 
 
How reproducible: Every time 
 
 
Steps to Reproduce: 
1. click neat from menu or type command 
2. 
3. 
     
Actual results: 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Kyle Pablo 2003-06-12 21:03:48 UTC
Created attachment 92375 [details]
debug out of neat

this the debug output i get when neat crashes

Comment 2 Harald Hoyer 2003-06-13 10:13:25 UTC
please try this version:
ftp://people.redhat.com/harald/redhat-config-network/1.2.11-RH9/

Comment 3 Kyle Pablo 2003-06-13 17:47:56 UTC
dl the newer version from harold...it fixes it


Note You need to log in before you can comment on or make changes to this bug.